Summary: A theme package to use with Scalix SWA
Name: scalix-swa-theme-@THEME_NAME@
Version: 12.7.0
Release: %{?release_type}%{!?release_type:14597}
License: Commercial
Group: Applications/Communications
Vendor: Scalix Corporation
URL: http://www.scalix.com
BuildRoot: /var/tmp/%{name}-root
BuildArch: noarch
Source: swa-theme.tar.gz
Requires: scalix-swa >= 12.7.0

%description
Scalix SWA theme @THEME_NAME@ is a user-created package to add a theme
to a Scalix SWA server.

%prep
%setup -c

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}

cp -r %_builddir/%{name}-%{version}/* %{buildroot}

%clean
rm -rf $RPM_BUILD_ROOT

%post

%files
%defattr(-,root,root)
%dir /etc/opt/scalix/web/swa/themes/@THEME_NAME@
@theme-files@

%changelog
* Thu Nov 13 2014 Scalix Support <support@scalix.com>
- General update
